.widget.wsocialmedia {}
.widget.wsocialmedia ul { width:100%; margin: 0px; }
.widget.wsocialmedia ul li{ display:inline-block; margin:5px 2px 0 2px; font-size: 35px; cursor:pointer; }
.widget.wsocialmedia ul li:hover{ opacity: 0.6; }
.widget.wsocialmedia ul li img{width:100%;}

/* BASIC*/
body.style-basic .widget.wsocialmedia ul li i { color: #FFFFFF; }